{% extends "base.html" %}
{% block content %}
   <table class="table">
        <thead>
            <tr>
                <th>Name</th>
                <th>Value</th>
                <th>Type</th>
                <th>Date created</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            {% for moviment in moviments %}
                <tr>
                    <td>
                        {{moviment.name}}
                    </td>
                    <td>
                        {{moviment.value}}
                    </td>
                    <td>
                        {{moviment.type.name}}
                    </td>
                    <td>
                        {{ moviment.created|date:"d/m/Y" }}
                    </td>
                    <td>
                        <a href="{% url 'edit_wallet' moviment.id %}" class="button btn btn-warning mr-2">Edit</a>
                        <a href="{% url 'delete_moviment_wallet' moviment.id %}" class="button btn btn-danger">-</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
        <tfoot>
            <tr>
                <th colspan><a href="{% url 'add_moviment_wallet' wallet.id %}" class="button btn btn-success">+</a></th>
                <th colspan="4"></th>
            </tr>
            <tr>
                <th colspan="5">Balance: {{wallet.balance}}</th>
            </tr>
        </tfoot>
   </table>
{% endblock %}